‫ Google Chrome Multiple Vulnerabilities

IRCAD2013012436
ID: IRCAD2013012436
Release Date: 2013-01-23
Criticality level: Highly critical
Software:
Google Chrome 24.x
Description:
Multiple vulnerabilities have been reported in Google Chrome, where some have unknown impacts and others can be exploited by malicious people to compromise a user's system.
1) A use-after-free error exists when handling canvas font.
2) An error exists when validating the URL when opening new windows.
3) An array indexing error exists when blocking certain contents.
4) An error exists when handling NULL characters embedded in paths.
5) An error exists when handling unsupported RTC sampling rate.
NOTE: This vulnerability affects Mac only.
The vulnerabilities are reported in versions prior to 24.0.1312.56.
Solution
Update to version 24.0.1312.56.
References:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 7 بهمن 1391

امتیاز

امتیاز شما
تعداد امتیازها:0